Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009286 [DCSS] Patches feature N/A 2014-12-01 20:40 2014-12-08 16:18
Reporter argonaut View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009286: New unrand - Gyre and Gimble
Description Dual wielded(!) quick blades that reach min delay at skill 18.

For reference:
vs Yak
i - the +5 captain's cutlass (weapon) {speed}
         14 | 4.9 | 17 | 79% | 3.9 | 33 | 3.01 | 11.9
r - a +5 demon blade of flaming (weapon)
         14 | 11.9 | 43 | 75% | 8.9 | 60 | 1.67 | 14.9
j - a +6 demon blade of electrocution (weapon)
         14 | 13.9 | 44 | 76% | 10.7 | 60 | 1.67 | 17.8
f - the +5 quick blades Gyre and Gimble (weapon) {Dex-3}
         14 | 7.1 | 21 | 79% | 5.7 | 50 | 2.00 | 11.4
         18 | 7.9 | 24 | 79% | 6.3 | 30 | 3.33 | 20.9
vs. Stone giant
i - the +5 captain's cutlass (weapon) {speed}
         14 | 2.5 | 16 | 92% | 2.3 | 33 | 3.00 | 7.0
r - a +5 demon blade of flaming (weapon)
         14 | 7.7 | 38 | 91% | 7.0 | 60 | 1.67 | 11.7
j - a +6 demon blade of electrocution (weapon)
         14 | 11.1 | 45 | 92% | 10.2 | 60 | 1.67 | 17.0
f - the +5 quick blades Gyre and Gimble (weapon) {Dex-3}
         14 | 4.3 | 21 | 91% | 3.9 | 50 | 2.00 | 7.9
         18 | 4.9 | 22 | 92% | 4.5 | 30 | 3.33 | 15.1
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-gyre.patch [^] (2,376 bytes) 2014-12-01 20:40 [Show Content]
png file icon gyre_gimble.png [^] (1,479 bytes) 2014-12-08 09:11

- Relationships

-  Notes
(0028037)
wheals (administrator)
2014-12-08 16:18

Added, in a different form, in http://s-z.org/neil/git/?p=crawl.git;a=commitdiff;h=dd79bc7edecb. [^]

- Issue History
Date Modified Username Field Change
2014-12-01 20:40 argonaut New Issue
2014-12-01 20:40 argonaut File Added: 0001-gyre.patch
2014-12-07 01:58 wheals Status new => assigned
2014-12-07 01:58 wheals Assigned To => wheals
2014-12-08 09:11 roctavian File Added: gyre_gimble.png
2014-12-08 16:18 wheals Note Added: 0028037
2014-12-08 16:18 wheals Status assigned => resolved
2014-12-08 16:18 wheals Fixed in Branch => 0.16 development branch
2014-12-08 16:18 wheals Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker